Core - Task # 61584

Feature # 61471 (Resolved): Base EXT: t3skin on twbs less
Feature # 61577 (Resolved): Use HTMLS5 label+checkbox semantics

Status: Resolved Priority: Must have
Author: Frank Nagler Category:

Created: 2014-09-14 Assigned To: Frank Nagler
Updated: 2014-09-15 Due date:

TYPO3 Version: 7.0

PHP Version:

Complexity:

Sprint Focus:

Subject: [TASK] Fix more broken checkbox for Bootstrap change

Description

There are more checkboxes in:

- DB Check module
- Template

Related: #61577

Associated revisions

Revision dd21b420 - 2014-09-14 23:49 - Frank Négler

[TASK] Change HTML code to match Bootstrap layout
Fix markup for checkbox in:

- QueryGenerator.php

- InfoPageTyposcriptConfigController.php

- ConfigurationView.php

- DatabaselntegrityView.php

- TemplateAnalyzerModuleFunctionController.php

- TypoScriptTemplateInformationModuleFunctionController.php

- TypoScriptTemplateObjectBrowserModuleFunctionController.php
Also removed inlineDocStyles from:

- TypoScriptTemplateModuleController.php

Resolves: #61584

Related: #61577

Releases: master

Change-Id: Ib4f6a55245d05cce2742b86c6381e9d73ee5de96
Reviewed-on: http://review.typo3.org/32770

Reviewed-by: Wouter Wolters <typo3@wouterwolters.nl>

Tested-by: Wouter Wolters <typo3@wouterwolters.nl>
Reviewed-by: Christian Kuhn <lolli@schwarzbu.ch>
Tested-by: Christian Kuhn <lolli@schwarzbu.ch>

History

#1 - 2014-09-14 18:56 - Gerrit Code Review
- Status changed from New to Under Review

2015-08-04

1/2



http://review.typo3.org/32770
mailto:typo3@wouterwolters.nl
mailto:typo3@wouterwolters.nl
mailto:lolli@schwarzbu.ch
mailto:lolli@schwarzbu.ch

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0org/32770

#2 - 2014-09-14 18:58 - Christian Kuhn
- Parent task set to #61577

#3 - 2014-09-14 19:09 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/32770

#4 - 2014-09-14 20:12 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/32770

#5 - 2014-09-14 21:52 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/32770

#6 - 2014-09-15 00:00 - Frank Négler
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:dd21b420dc6b9ba3e388d3b713599b632f2047dc.
